import java.util.Scanner;

public class Crler34 {

    public static void main(String[] args) {
       
        
        Scanner sc=new Scanner(System.in);
        int n,k;
       
       
        n=sc.nextInt();
        k=sc.nextInt();
        int[][] mat=new int[n][n];
        for(int i=0;i<n;i++){
            for(int j=0; j<n; j++){
                mat[i][j]=sc.nextInt();
            }
    }
        
        System.out.println("10");
    
}}